body {font-family: Arial, sans-serif, verdana;font-size:0.8em;padding:0;margin:0;color:#000;background:#F3F3F3;}
strong, b, .strong {font-weight: bold;}
input {padding: 0px; margin:0;}
a {color:#004763;text-decoration: none;}
a:hover {text-decoration:underline;}
form {margin:0;} 
img {border:0;}
#body {max-width:1010px;margin: 0 auto; text-align: justify;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);background:white;overflow:hidden;}
#content {padding:5px;position:relative;min-height:700px;width:100%;max-width:1000px;}

/* Hlavicka */
#head {text-align:left;}
#topAdvert {background: white url('https://img.najdislevu.cz/advert1.gif') left top no-repeat; padding: 11px 0px 5px 0px; text-align: center; border-left: 1px solid #DFDDDD; border-right: 1px solid #DFDDDD; border-bottom: solid 1px #9C9C9C; margin: 0px 10px 0px 6px; }
#logo {width: 140px; height: 100px;display: inline-block;text-align: left; padding: 6px 0 6px 15px;margin-right:60px;}
#logo a {font-size:20px;color:#9F1E1E;}

#searchTop {display: inline-block;width:470px;padding:5px;margin:30px 10px 0 0;text-align: center;vertical-align:top;}
#searchTop .textSearch {padding:0;margin:0;width:355px;height:23px;border:1px solid #E5E5E5;padding:3px;font-size: 17px;box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);}
#searchTop .sonFe {float:left;width: 367px;}
#searchTop .sonBut {float:left;width:85px;}
#searchTop .button-najdi-top {font-size: 16px; }
#searchTop #searchExam {clear:both;text-align:left;padding:5px 0 0 5px;font-size:11px;color:#666666;}
#searchTop #searchExam a {color:#666666;}

#logTop {display: inline-block;min-width:180px;margin:40px 0 10px 20px;vertical-align:top;}
a.loginTop {font-weight:bold;font-size:1.1em;}

#topmenu {background: url('https://img.najdislevu.cz/menutop1.png') no-repeat;background-position: center bottom;height: 65px;text-align:center;margin:0;}	
#topmenu ul {list-style:none;text-align:center;padding:0;margin:0;}
#topmenu ul li {font-size: 13px; font-weight: bold;float:right; width:145px;text-align:center;margin:0 3px;padding:3px 0;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.topLi_1 {background-color:#DEFFD9;}
.topLi_3 {background-color:#FFE6E6;}
.topLi_4 {background-color:#BEEFFF;}
#topmenu a {display: block;color:black; text-decoration: none;}
#topmenu_s {clear: both; padding:12px 0 0 45px;margin:0;}
#ts_1, #ts_2, #ts_3 {display: inline-block;width:280px;} #ts_2 {width:300px;}
.topmenu_s1 {color: white; font-weight: bold;}
.select_1 {width: 150px;}
.select_2 {width: 210px;}
.selectInd {font-size: 12px; width: 190px;}
a.menulink {position: relative; left: -6px;}
a.menulink_2 {position: relative; left: -4px;}

#top_adv {background:#DEF4FF url('https://img.najdislevu.cz/advert.gif') left bottom no-repeat; padding: 8px 12px 1px 12px;float:right; width: 240px; text-align: left; }
#top_adv1 {background:#DEF4FF url('https://img.najdislevu.cz/advert.gif') left bottom no-repeat; padding: 8px 12px 1px 12px;float:right; width: 480px; text-align: left; }
#top_adv1 a {display:block;color:black;}
.promo_pix {background: transparent url('https://img.najdislevu.cz/chris.gif') left center no-repeat;padding-bottom:5px;}
#tslog  {padding:13px 12px 3px 3px;float:right;width:500px;height:60px;overflow:hidden;text-align:left;}
#sslog  {padding:13px 12px 3px 3px;margin-bottom:7px;overflow:hidden;text-align:left;background-color:#F3F3F3;border-bottom:1px solid #DFDDDD;}
#sslog p.ptl {max-width:810px;display: inline-block;border-left:1px solid white;padding-left:4px;text-align:justify;font-size:13px;line-height: 140%;}
#tslog p, #sslog p {padding:0;margin:0;padding-bottom: 3px; color: #464646; }
#tslog p a, #sslog p a {color:#464646;}
.tslog_s {color: #004763;font-weight:normal;}
.fav {background: transparent url('https://img.najdislevu.cz/star.gif') left center no-repeat;}
#banner468 {padding:5px 12px 3px 3px;float:right;width:500px;text-align: right;}

#titTop {font-weight:bold;font-size:1.5em;padding-top:7px;padding-bottom:5px;}
h1 { font-size: 13px; padding: 0px; padding: 1px 0 2px 0; margin: 0 10px; text-align: center; font-weight: normal; 
     border-bottom: solid 1px #DFDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);background:#E5E5E5;}
h2 {}
h3 {font-size:1.4em;}
#topmenu h2 {font-size: 13px;padding:0;margin:0;display:inline;font-weight:bold;}

/*** Content ***/
#left { display: inline-block;width:200px;margin:0 0 0 5px;vertical-align:top;}
#right { display: inline-block;width:auto;max-width:780px;vertical-align:top;padding-right:7px;}

.way {text-align: left; padding: 5px 0 8px 2px;font-size:0.9em;}
.way a {font-weight: bold; color: #004763;}
.way span {font-weight:bold;color:#666666;}

#nots {color: black; font-weight: bold; font-size: 17px; text-align: center; padding: 50px 0;}
#nots img {position: relative; top: +7px;}
#nots a {color: #9F1E1E;}
#notsNote {padding: 4px;background-color:#F3F3F3;}

.titInC {font-size:1.5em;color:#444444;}
a.hrefTIC {padding-left:10px;color:#9F1E1E;}

/*** WINDOW ***/
#win_obch {width: 615px; float: left;}
#winShHp {width: 545px; float: left;}
#win_kategL {width: 230px; float:right;}
.win_lup_bl {background: #007D94 url('https://img.najdislevu.cz/lupa_blue.gif') left top no-repeat; width: 22px; height: 31px; float: left;}
.win_lup_wh {background: #007D94 url('https://img.najdislevu.cz/lupa_white.gif') left top no-repeat; width: 22px; height: 31px; float: left;}
.win_text {background: #007D94 url('https://img.najdislevu.cz/bg_window.gif') left center repeat-x; height: 27px; float: left; border-right: solid 1px black; padding: 0px 15px 0px 12px; margin-top: 4px; color: white; font-weight: bold; }
.win_text a, .win_textFl a {color: white;text-decoration: none;}
.window .wTit {font-weight:bold;font-size:1.1em;margin:4px 0 2px 0;display:block;color:#666666;}
.win_body_menu {background-color:#F5F5F5;margin:8px 12px 0 0;border-top:2px solid #F5F5F5;border-bottom:2px solid #F5F5F5;}

.win_body_left {width:164px;border: solid 3px #F3F3F3; padding: 10px 5px;}
.win_body_left span {font-weight:bold;background-color:#F3F3F3;display:block;padding:3px 2px;margin:3px 0;}
.win_body_left label {font-weight:bold;}
.win_body_kateg {width:180px;border-top: solid 3px #F3F3F3;border-bottom: solid 3px #F3F3F3;padding:0;clear:both;background-color:#F3F3F3;}

.logLeft {background-color:white;text-align:left;}
.logLeft .regis_inp {background: white url('https://img.najdislevu.cz/bg_search.gif') 0 -3px repeat-x;}
.logLeft a.logNext {font-size:11px;color:black;padding:0 4px;color:#444444;}
.logLeft .logRir {font-weight:bold;}
.logUn {font-weight:bold;}
#log {text-align: center; padding-top: 5px; padding-bottom: 2px;}

#box {position:fixed;bottom:15px;left:0;z-index:5;}
* html #box { /*\*/position: absolute; top: expression((170 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); right: expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');/**/ }
#box .winText {background: #007D94 url('https://img.najdislevu.cz/bg_box.gif') left center repeat-x;height:23px;float:left;border-right:solid 1px black;border-left:solid 1px black;padding:4px 15px 0 12px;margin-top:4px;color:white;font-weight:bold;}
#box .winText a {color:white;}
#box #win_body_box {width:180px;float:left;border: solid 1px #9C9C9C; padding: 5px 5px 10px 5px; #padding:6px 5px 10px 5px;clear:both;background-color:#F3F3F3;filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9;}
#box #arrH {width:30px;float:left;padding: 3px 0;background-color:white;cursor: pointer;border-top:solid 1px #9C9C9C;border-right:solid 1px #9C9C9C;border-bottom:solid 1px #9C9C9C;position:relative;left: -1px; background-color: #F3F3F3; }
#box .boxBody1 {overflow: hidden;float:left;width:170px;margin-left:5px;}
#box .boxBody2 {overflow: hidden;float:left;width:286px;height:170px;background-color: white;padding:5px;margin:3px 1px;}
#box .boxBody2 span {font-weight:bold;font-size:1.1em;color:#004763;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -333px no-repeat; padding-left: 18px;}
#box .boxBody {background-color: white;width:160px;clear:both;padding:5px 2px;margin:3px 1px;text-align:left;}
#box .boxBody a {display: block;color:black;}
#box .boxBody a span {color:#9F1E1E;float:right;}
#box #noteBox {border: solid 2px #DFDFE0;padding:8px 5px;height:110px;overflow: auto;text-align:left;}
#box #noteBox strong {font-size:0.9em;}
#box #noteBox p {padding-top:30px;text-align:center;color:#666666;}
.boxTextN {padding:5px 2px;}
a.boxNewNote {width:180px;float:right;font-weight:bold;} a.boxNewNote:hover {color:black;}
a.blg {width:100px;float:left;} a.blg:hover {color:black;}

.katLeft {text-align: left; font-size: 12px; font-weight: bold;}
.katLeft a, .katLeft span {display: block; color:black;padding: 6px 3px 6px 4px;margin:4px 5px;text-align: left;background-color:white;}
.katLeft span {color:#999999;}
a.overCatLet {padding: 4px 3px;border-top:solid 2px black;border-bottom:solid 2px black;border-left:solid 1px black;position: relative; z-index: 25;background-color: white;}

#letaky a {display:block;padding-bottom:5px;color:#9F1E1E;}
.obchody {background: url('https://img.najdislevu.cz/o1a.gif') left top no-repeat; padding-bottom: 7px; text-align: left; overflow: hidden; white-space: nowrap;}
.obchody a {color: #00304F; font-weight: bold; padding-left: 17px;}
a.letmore {color: #9F1E1E; font-weight: bold;}
.pol {font-weight: bold;}
#kont_prov {float: left; width: 220px;margin-left:50px;}
#kont_form { float: left; width: 458px;margin:0 50px;}
.alertcont {margin: 7px 0;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);padding:6px;line-height: 150%;}
.alertcont span { color: #9F1E1E; font-weight: bold; }
.noMailJs { color: #004763; }
.win_body_contf .textcont {border:1px solid #9C9C9C;padding:2px;}
#nofound {color:#9F1E1E;font-weight:bold;}
#feed_zlev_zboz { font-size: 19px; color: #004763; }
#feed_zboz { font-size: 19px; color: #004763; }
#feed_zlev_zboz b { font-size: 22px; color: black; }
#feed_zboz b { font-size: 22px; color: black; }
.feed_destr { background-color: white; border-top: 1px solid #004763; }
.showb { padding-bottom: 20px; margin-bottom: 6px; border-bottom: solid 1px #9C9C9C; }
.mrInp {border:1px solid #9C9C9C;padding:2px;color:#9C9C9C;}
#adv_hp  { position: relative; top: +9px; padding-left: 40px; font-size: 13px; }
#adv_hp a  { color: #004763; }
#adv_hp_obch  {position: relative;top: +9px;padding-left:70px;}
#adv_hp_obch a  {color: #004763;}
#adv_zbozi_ind  {padding: 8px 12px 3px 3px; float: right; width: 505px; text-align: center; }
#adv_zbozi_ind a  {color: black;}
#adv_comp  {position: relative; top: +9px; padding-left: 20px; }
#adv_comp a  {color: #004763;}
#adv_search  {position: relative; top: +9px; padding-left: 20px; font-size: 13px;}
#adv_search a  {color: #004763;}
#dbProblem {padding: 30px 10px 10px 10px; font-size: 1.3em;}
#dbProblem .dbPrTit { color: #9F1E1E; }
#send_ans { color: #9F1E1E; font-weight: bold; font-size: 14px; padding: 6px 0px 15px 0px; text-align: center;}
.rekls2 { text-align: center; margin-bottom: 7px; background-color: white; border: 1px solid #DFDDDD; padding: 4px 0px 4px 0px;}
#search_kat { padding: 0px 0px 5px 0px;}
#search_kat .form_search {padding: 0px; margin: 0px; float: left; width: 275px; border: 1px solid #9C9C9C; padding: 3px; margin-top: 5px; font-weight: bold; margin-right: 5px; margin-left: 12px; }
#search_kat #search_kat1 {float: left; padding: 10px 10px 0px 5px; }
#search_kat #search_kat1 span {position: relative; top: -3px; font-size: 13px; }
#search_kat #search_kat1 span strong {font-weight: normal; }
#search_kat #search_kat1 a {color: black;}
#search_kat .button-porovnat-subm {background: url("https://img.najdislevu.cz/tlacitka/empt1.gif") no-repeat #464646; float: left; width: 97px; height: 27px; font-size: 1.3em; font-weight: bold; text-align: center; color: white; border: none; font-weight: bold; cursor: pointer; }

a.href_blue {color:#004763;}
a.href_red {color:#9F1E1E;}
a.href_black {color: black;}
a.href_6 {color:#666666;}
.najdi {width: 145px;border:solid 1px #9C9C9C;}
.abutton {border:0;}
#error { font-weight: bold; color: #9F1E1E; }
#grBack  {padding:8px 4px 6px 4px;margin:4px 0 7px 0;background-color:#F3F3F3;font-size: 15px;border-bottom:1px solid #DFDDDD;}
#grBack p {padding: 0; margin: 0; padding-bottom: 3px; color: #464646; }
#grBack p a {color: #464646;}
a.hrefUniv {margin:0 3px 0 0;color:#3C3C3C;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav.png) repeat-x 100% 0; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
    border: 1px solid #cbcbcb;padding: 2px 7px;color: #444444;display: inline;}
a.hrefUniv:hover {background:#DFDDDD;color:black;background: #fff url(https://img.najdislevu.cz/letaky/bg-nav2.png) repeat-x 100% 0;text-decoration:none;} 

.dvhdr1 {background-color:#F3F3F3;font-size:12px;font-weight:bold;border: 1px solid #9C9C9C; padding: 5px; width: 210px;}
.dvbdy1 {background-color: white; font-size: 12px; border-left: 1px solid #9C9C9C; border-right: 1px solid #9C9C9C; border-bottom: 1px solid #9C9C9C; padding: 5px; width: 210px;}

/*** Naposledy hledané (akce. i www) ***/
#boxCooc {line-height: 200%;overflow:hidden;}
#boxCooc span {font-weight:bold;display:block;padding-bottom:4px;}
#boxCooc a.bcDel {font-size:0.9em;color:#999999;} #boxCooc a.bcDel:hover {color:#444444;}
.boxCooLog {text-align:left;}

/*** Button ***/
.button_nastavit { background-color: #808080; height: 19px; width: 65px; color: white; font-weight: bold; margin: 0px; position: relative; top: +4px; cursor: pointer; font-size: 11px;  }
.button_najdi { background-color: #808080; height: 25px; width: 65px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_najdi_1 { background-color: #808080; height: 16px; width: 65px; color: white; font-weight: bold; margin: 0px; cursor: pointer; position: relative; top: +2px;  }
.button_prihlasit_se { background-color: #808080; height: 25px; width: 85px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.butt_najdi { text-align: center; padding-top: 5px; }
.button_odeslat_email { background-color: #808080; height: 27px; width: 110px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_soutezit { background-color: #808080; height: 27px; width: 110px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_hodnotit { background-color: #808080; height: 27px; width: 78px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_addrat { background-color: #808080; height: 27px; width: 178px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_pridat_obchod { background-color: #808080; height: 27px; width: 135px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button_vlozit { background-color: #808080; height: 27px; width: 69px; color: white; font-weight: bold; margin: 0px; cursor: pointer;  }
.button-pic-odeslat { color: white; font-size: 11px; font-weight: bold; cursor: pointer; background-color: #808080; height: 27px; width: 97px; border: 0px; }
.button-pic-porovnat { color: white; font-size: 11px; font-weight: bold; cursor: pointer; background-color: #808080; height: 25px; width: 90px; border: 0px; position: relative; top: +5px; _top: +5px; }
.button-search-najdi { color: white; font-size: 11px; font-weight: bold; cursor: pointer; background-color: #808080; height: 25px; width: 65px; border: 0px; position: relative; top: +5px; _top: +5px; }
.button-porovnat-prod { color: white; font-size: 1.4em; font-weight: bold; cursor: pointer; background-color: #808080; height: 27px; width: 210px; border: 0px; }
.button-najdi-top { color: white; font-size: 11px; font-weight: bold; cursor: pointer; background-color: #808080;height:31px;width:81px;border:0;}
a.goShop { display: block; color: white; background: #464646 url('https://img.najdislevu.cz/bg_go.png') left top repeat-x; border: 1px solid black; padding: 4px 4px 6px 4px; font-weight: bold; font-size: 12px; text-decoration: none; }
a.buttGr {background: #fff url("https://img.najdislevu.cz/letaky/bg-nav.png") repeat-x 100% 0;border:1px solid #cbcbcb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; display: block;
          padding:3px 0;margin:6px 6px 0 6px;text-decoration:none;color:#444444;text-align:center;}
a.buttGr:hover {background: #fff url("https://img.najdislevu.cz/letaky/bg-nav2.png") repeat-x 100% -11px;}
.subSign {background: #808080 url("https://img.najdislevu.cz/button.gif") repeat-x left top;border:1px solid black;padding:1px 8px 2px 8px;margin:0 20px 0 60px;font-size:1.2em;font-weight:bold;color:white;cursor: pointer;}
.subSign1 {background: #808080 url("https://img.najdislevu.cz/button.gif") repeat-x left top;border:1px solid black;padding:1px 8px 2px 8px;font-size:1.2em;font-weight:bold;color:white;cursor: pointer;}
.subSmall {font-size:0.9em;padding:1px 5px 3px 5px;text-decoration:none;}
a.buttUniv {display:block;width:80px;color:white;font-weight:bold;font-size:12px;text-align:center;background: url('https://img.najdislevu.cz/bg_butt.jpg') left repeat-x #808080; border: 1px solid black;margin-top: 4px;padding:2px;text-decoration:none;}
.subHpReg {background: #808080 url("https://img.najdislevu.cz/button.gif") repeat-x left top;border:1px solid black;padding:1px 4px;margin:0;color:white;font-weight:bold;cursor: pointer;}
.univSub {color:#004763;padding:1px 10px;border:1px solid #666666;font-weight:bold;background-color:white;font-size:11px;cursor:hand;cursor:pointer;}

.categShop { float: left; width: 31%; padding: 5px; border-right: 1px solid #9C9C9C; }
.categShop1 { float: left; width: 31%; padding: 5px; }
.categShop a, .categShop1 a { color: #000; }
.categShop_a { padding-bottom: 2px; font-size: 11px; font-weight: bold; }

.drag-handle { padding: 2px 1px; text-indent: 3px; font: bold 15px Arial; background: #006781 url('https://img.najdislevu.cz/bg_topwin.gif') left top repeat-x; color: white; overflow: hidden; }
.drag-handle img { float: right; cursor: hand; cursor: pointer; }
#mask { position:absolute;top:0px;left:0px;z-index:9000; background-color: #444444; filter: alpha(opacity=65); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.65; }  
#boxes .pop { position:absolute;top:0px;left:0px;display:none;z-index:9999;background-color: white;border: 2px solid black; }
#form_mist { background: white; padding: 5px; text-align: left; }
#form_mist strong {padding-left: 20px;}
#form_mist p { font-size: 14px; color: #9F1E1E; font-weight: bold; margin: 0px; padding: 10px 5px 20px 5px;  }
#form_mist .info { font-size: 12px; padding: 0px 5px 10px 0px; }
#form_mist .info span { font-size: 12px; color: black;  }
#form_mist form { text-align: center; }
#form_mist .input { width: 240px; border: 1px solid black; }
#form_mist .input1 { width: 80px; border: 1px solid black; }
#form_mist a.closeP { color: #9F1E1E; }
#form_mist form .textcont { border: 1px solid black; background: white url('https://img.najdislevu.cz/bg_formwin.gif') left top repeat-x; }
#form_mist form a { padding-left: 15px; color: #004763; position: relative; top: -7px; }
#form_mist #fForm { padding: 6px; border: 1px solid #DFDDDD; background-color: white; margin: 0px 6px 0px 6px; text-align: left; font-size: 12px; }
#form_mist #fForm strong { padding: 0px; }
#form_mist #fForm p { font-size: 11px; color: #666666; padding: 0px; padding-top: 4px; }

.back_white { padding: 5px; background-color: white; }
.top5 { padding-top: 5px; }
.top3 { padding-top: 3px; }		
.center { text-align: center; }	
.clear { clear: both; }
.gg { padding-left: 120px; }

/* katalog slev */
.cat_tab td { vertical-align: top; }
.cat_tab img { float: left; padding-top: 3px; }
.cat_tab h4 { margin: 0px; padding: 0px 0px 3px 0px; font-size: 13px; }
.cat_tab h4 a { color: #9F1E1E; }
.cat_tab a { color: black; }
.col_1 { width: 350px; }
.col_2 { width: 350px; }
.cat { float: right; width: 285px; }
a.more { color: #004763; }
#zb_legend  { position: relative; top: +9px; padding-left: 180px; text-align: right; }

#offerTop {width:auto;}
#offerTop p {font-weight:bold;font-size:1.2em;border-bottom:1px solid #DFDDDD;}
#offerTop .offBody {text-align:center;position:relative;line-height:120%; width:150px;float:left;padding:0 6px;}
.offBody .acTit {min-height:55px;}
.offBody .acTit a {display:block;padding:5px 0 2px 0;color:#004763;font-weight:bold;font-size:0.9em;}
.offBody .acPic {font-weight:bold;font-size:1.2em;display:block;border:1px solid #DFDDDD;}
.offBody span {font-weight:bold;font-size:0.8em;display:block;padding:5px 0;color:#444444;}
.offBody .acNewPr {font-size:1.4em;font-weight:bold;color:#BA1313;padding:4px 0;}
.offBody a.acLogo {display:block;padding:6px 0 8px 0;}

/**** SEZNAM OBCHODŮ ****/
#region {font-weight: bold; color: #9F1E1E; text-align: center;}
#region1 {margin-top: 5px; height: 56px;}
#region1 a {display:block; padding:0 0 4px 5px;color: #9F1E1E;}
#region1 span {display:block;padding:0 0 4px 5px;font-weight:bold;}
.region2 {float: left; width: 180px; text-align: left;}
#let_kraj {float: right; width: 325px; font-size: 13px; color: #666666; text-align: right; padding: 5px 10px 5px 0px; font-weight: bold;}
#let_kraj span {color: black; padding-right: 8px;}
#let_kraj a {color: #9F1E1E; font-size: 11px;  font-weight: normal;}
.oHr {clear: both;border-top:1px solid #DFDDDD;padding-bottom:7px;}
.oByCat {width:748px;}
.oByCat .obcTit {padding-top:9px;} .oByCat .obcTit a {color:black;font-size:1.4em;}
.oByCat ul {padding:6px 0 8px 0;margin:0;} .oByCat li {padding:4px 0;margin:0;list-style-type: none;display:block;float:left;width:246px;}
.oByCat li img {position: relative;top: +7px;padding-right:3px;}
.oByCat li a.obcNull {color:#666666;}


/**** DISKUSE ****/
a.novetema { font-weight: bold; color: #9F1E1E; }
.diskuse_top { background-color: #A8A8A8; }
.tit { font-size: 13px;	font-weight: bold; border-right: #9C9C9C 1px solid; border-bottom: #9C9C9C 1px solid; white-space: nowrap; }	
.tit1 {	font-size: 11px; border-bottom: #9C9C9C 1px solid; font-weight: bold;  white-space: nowrap; }
.tit2 {	border-right: #9C9C9C 1px solid; }
.dis_site { float: right; font-weight: bold; }
.dis_site a { color: #9F1E1E; }
.dis_inp { border: #9C9C9C 1px solid; }
.dis_inp_ch { border: #9C9C9C 1px solid; width: 40px; }
#dis_tema { font-weight: bold; color: #9F1E1E; font-size: 19px; padding-bottom: 5px; }
#dis_way { float: right; width: 580px; padding-top: 10px; }
#dis_way a { font-weight: bold; color: #9F1E1E; padding-right: 50px; }
#addpri { padding-bottom: 8px; border-bottom: #9C9C9C 1px solid; }
#addpri p { padding: 4px 0px 0px 0px; margin: 0px; }
.addpri_tit { font-weight: bold; font-size: 18px; padding-bottom: 4px; }
#tema_tit { padding-bottom: 8px; border-bottom: #9C9C9C 1px solid; }
.tema_des {  margin: 4px 0px 4px 0px; padding: 4px; background-color: white;  }
a.answ_tit { color: #004763; font-weight: bold; }
.tab_pris { border: white 4px solid; }

/**** SEARCH ****/
#search { padding: 5px 0px 8px 0px; }
#search label { font-weight: bold; text-align: center; float: left; width: 140px; padding: 7px 13px 0px 30px; font-size: 1.3em; text-align: right; }
#search .form_search { padding: 0px; margin: 0px; float: left; width: 350px; border: 1px solid #9C9C9C; padding: 3px; margin-top: 5px; font-weight: bold; margin-right: 15px; }
#search .button-porovnat-subm { background: url("https://img.najdislevu.cz/tlacitka/empt1.gif") no-repeat #464646; float: left; width: 97px; height: 27px; font-size: 1.3em; font-weight: bold; text-align: center; color: white; border: none; font-weight: bold; cursor: pointer; }
#search_where { padding: 4px 0px 8px 200px; border-bottom: 1px solid #9C9C9C;}
#low {text-align: center; font-size: 15px; font-weight: bold; padding: 40px 5px 40px;}
#low img {position: relative;top: +7px;}
#notfound {text-align: center; font-size: 15px; font-weight: bold; color: #9F1E1E;}
#set form {padding-top: 9px;}
#notfound_1 {padding-left: 110px; font-size: 15px; font-weight: bold;}
#notfound_1 span {color: #9F1E1E;}
#notfound_1 img {position: relative; top: +7px;}
#notfound_1a { margin-left: 50px; padding: 7px; border: 1px solid #9C9C9C; font-size: 15px; width: 570px; }
#notfound_1a form { display: inline; }
#moreprod { border: 1px solid #CFCFCF; margin: 0px 6px 0px 6px; }
#moreprod1 { border: 1px solid #9C9C9C; padding: 8px; font-size: 16px; background: white url('https://slevy.najdislevu.cz/img/bg_moreprod.gif') left top repeat-x; }
#moreprod1 span { display: block; float: left; width: 680px; position: relative; top: +2px; margin-left: 8px; }
#moreprod1 a { font-weight: bold; }
#moreprod1 img { display: block; float: left; width: 26px; }
.moreprod_spanw { display: inline; color: #9F1E1E; }
.found_text { font-weight: bold; }
.tit_des h4 { margin: 0px; padding-top: 3px; text-align: center; display: inline;font-size: 1.2em; font-weight: normal; overflow: hidden; white-space: nowrap;  }
.box h4 { float: left; width: 520px; margin: 0px; padding: 3px 8px 6px 6px; text-align: center; display: inline;font-size: 1.2em; font-weight: normal; overflow: hidden; white-space: nowrap;}

/**** TOP HLEDÁNÍ, O NÁS****/
#searTop { color: #999999; padding-top: 5px; max-width: 690px;display:inline-block;vertical-align:top;}
#searTop span { font-size: 1.6em; font-weight: bold; color: #CA0000; }
#searTop ul li { width: 305px; float:left; list-style-type: decimal; padding-top: 5px; margin-left:20px;font-size:1.1em;}    
#searTop a { color: #666666; }    
#searAdv {display:inline-block;width:305px;vertical-align:top;text-align:right;}
#tit_onas { font-weight: bold; font-size: 1.5em; padding-top: 7px; padding-bottom: 5px; }
a.a_onas { color: #9F1E1E; font-size: 1.4em; }
.p_onas { margin: 0px; padding: 3px 0px; font-size: 1.1em; color: #444444; }

/**** REGISTRACE ****/
#newRegLet {width:400px;float:left;margin-left:90px;text-align:left;padding:10px;border: 1px solid #DFDDDD;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);background-color:#F9F9F9;}
#newRegLet .labReg {font-weight: bold;}
#newRegLet .inpReg {padding: 3px; border: 1px solid #999999;}
#newRegLet div {font-weight:bold;font-size:1.5em;color:#004763;padding-bottom:6px;margin-bottom:6px;border-bottom: 1px solid #DFDDDD;}
#regBlock {width:300px;float:right;border:3px solid #F5F5F5;margin:9px 40px 9px 9px;padding:15px;}
#regBlock span, .logInLoNot span, .logInNote .nfPoz, #usrForm span, .szn_tit {font-weight:bold;font-size:1.3em;color:#004763;display:block;}
#regBlock ul {padding:5px 0 0 0;margin:0;}
#regBlock li {padding:6px 0 0 0;margin:0 0 0 10px;color:#444444;font-size:1.1em;}
.regis_inp {width:210px; border: solid 1px #9C9C9C;margin-bottom:4px;padding:3px;}
.ruls {border: 1px solid #DFDDDD;}
.titLogi {display:block;font-weight:bold;color:#004763;font-size:1.1em;padding:0 0 5px 0;margin:0 auto;width:350px;}
.logNw {margin:0 auto;width:350px;}
.logInLoW {min-width:350px;display:inline-block;width:49%;vertical-align:top;}
.logInLoNot {width:310px;border:3px solid #F3F3F3;padding:12px 5px;margin:0 auto;}
.logInLoNot a {color:#9F1E1E;}
.logInLo {width:350px;padding:10px;border: 1px solid #DFDDDD;margin:0 auto;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);background-color:#F9F9F9;}
.outButt {width:120px;float:right}
#usrMn {border-bottom: 1px solid #9C9C9C;} 
#usrMn ul, li {font-size: 12px;margin:0;padding:0;}
#usrMn li {display: block; float: left; position: relative; top: +1px; padding: 4px 9px;text-align: center;border-top: 1px solid #9C9C9C;border-right: 1px solid #9C9C9C;border-left: 1px solid #9C9C9C;
            font-weight: bold;background: url('https://img.najdislevu.cz/bg_nav.png') left top repeat-x #6D6D6D; margin-right: 5px; }
#usrMn a {text-decoration: none;color: white;}
#usrMn .on {background: #004966 url('https://img.najdislevu.cz/bg_window.gif') left center repeat-x;border-top: 1px solid black;border-right: 1px solid black;border-left: 1px solid black;}
#usrMn .on a {color: white;}
#tabAcon {width:340px;}
#tabAcon td {border-bottom:1px solid #F3F3F3;padding:8px 2px;}
#tabAcon .tdAcon {font-weight:bold;}
#tabAcon .tdAcon1 {color:#444444;line-height: 200%;}
#inAconLe {float:left;min-width:350px;width:62%;box-sizing: border-box;padding:0 7px;}
#inAconRi {float:left;min-width:320px;width:38%;box-sizing: border-box;padding-left:20px;}
.logInNote {border: solid 3px #F3F3F3;padding:8px 5px;margin-right:8px;}
.logInNote a.crnwn {width:250px;padding:3px 0;font-weight:bold;}
.logInNote .nfPoz {background: url('https://img.najdislevu.cz/bg_ico.png') 0 -331px no-repeat; padding-left: 18px;}
#usrForm {width:390px;}
#usrForm p {padding: 4px 0;margin:0;}
#usrForm label {font-weight: bold;}
#usrForm .inpSign {width: 280px; border: 1px solid #BCBCBC;}
#usrForm select {border: 1px solid #BCBCBC;}
#noteAco {padding:4px 0;overflow: auto;}
#noteAco div {padding:15px 0;text-align:center;}
#noteAco p {padding:2px 0 0 0;margin:0;letter-spacing:0.5pt;font-size:1.2em;}
#noteAco td {border-bottom:1px solid #F3F3F3;padding:6px;line-height:140%;}
#noteAco .nftd span {font-style:italic;font-size:0.9em;color:#004763;}
#noteAco .subSmall {margin:5px 20px 5px 4px;}
.chanPass {width:180px; border: 1px solid #BCBCBC;}
a.newRegB {width:250px;font-weight:bold;padding:4px 0;}
.oneWl {width: 113px;height:185px;font-size: 12px;display: inline-block;margin: 8px 5px 6px 0;text-align: center;}
.oneWl img {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);} .oneWl img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);}

.forgps {border:1px solid #666666;padding: 3px;}
.fpsNote {font-size:0.9em;color: #666666;padding:4px 0 0 8px;}
.warning {color:#9F1E1E;font-size:1.1em;padding:0 0 4px 8px;}
.mistake {padding:8px 5px;border:2px solid #CC0000;background-color:#FEEBEB;font-size: 12px;font-weight:bold;text-align:center;}
.makeok {padding:8px 5px;border:2px solid #BBDF8D;background-color: #EAF7D9;font-size: 12px;font-weight:bold;text-align:center;}
#infoCoo {position: fixed;z-index: 5;width: 100%;left:0;bottom:0;color: #414141;font: 400 12px/1em Arial,sans-serif;line-height: 130%;padding:5px;overflow: hidden;box-shadow:  0px 0px 3px rgba(0, 0, 0, 0.4);background-color: #F5F5F5;}
#infoCoo p {margin:5px 0;text-align:center;}
a#infoCooClose {color:white;font-weight:bold;text-align:center;font-size:12px;width:70px;padding: 5px 7px;margin-top:5px;background-color:#444444;border:2px solid black;}

.regSet div {font-size: 1.3em; font-weight: bold;color: #9F1E1E;padding: 5px 0 10px 18px;}
.bRegS {border: 1px solid black;color: black;margin-left:40px;font-weight: bold; font-size: 1.3em;padding: 3px 40px 3px 40px;cursor: hand; cursor: pointer;}
#logAtt {border:1px solid #FEA53F;background-color:#FFF2E2;padding:8px 5px;font-size: 12px;font-weight:bold;text-align:center;}
#logAtt a {color:#004763;}
a.lEmpt {width:180px;}
#listBody {border:2px solid #DFE1E3;padding:5px;}
.lbOne {margin:7px 0 3px 0;width:100%;}
.lbOne td {padding:8px 4px;border-bottom:2px solid #F3F3F3;}
.lbPrice div {font-weight:bold;font-size:1.4em;color:#BA1313;}
.lbPrice span {color:#999999;text-decoration: line-through;}
.lbComp {padding:6px 4px;background-color:#F3F3F3;font-weight:bold;}
.lbComp a {color:black;font-size:1.2em;}
.lbComp img {float:right;}
.lbComp span {font-size:1.2em;}
a.lbOnly {color:black;float:right;background: url('https://img.najdislevu.cz/bg_ico.png') 0 -310px no-repeat; padding-left: 15px;}
.ibExp {color:#666666;}
.usrFee {border: 1px solid #DDDDDD;color:#666666;padding:2px;}
.usrListA {margin-top:8px;color:#444444;font-size:1.1em;}
.usrListA p {display: inline; font-weight: bold; }
.usrListA a {color:#999999;padding-left:15px;margin-left:5px;background: url('https://img.cenovyradce.cz/bg/bg_ico.png') -1px -593px no-repeat;position:relative;top: -2px;}
a.printAll {width:200px;float:left;margin-left:10px;}
a.onMail {width:200px;float:left;margin-left:10px;}
a.liDelAll {float:right;padding-top:5px;color:#666666;padding-left:17px;background: url('https://img.najdislevu.cz/akce/del_list.gif') 0 7px no-repeat;}
img.delBoxImg {cursor: pointer;}

.newPW {width:220px; border: 1px solid #BCBCBC;padding:2px 1px;margin:6px 0;}
.exWP {width:450px;float:right;border:2px solid #F3F3F3;padding:5px;}
.exWP span {padding-right:3px;text-decoration:underline;color:#444444;}
.waTTd {width:500px;border-bottom:1px solid #DFE1E3;border-right:1px solid #DFE1E3;background-color:#F1F3F4;padding:5px 3px;}
.waTTd1 {width:230px;border-bottom:1px solid #DFE1E3;border-right:1px solid #DFE1E3;background-color:#F1F3F4;padding:5px 3px;}
.waTd {border-bottom:1px solid #DFE1E3;border-right:1px solid #DFE1E3;padding:5px 3px;}

/**** REKLAMA ****/
#advFTitle {padding:8px 0 5px 0;font-size:1.5em;}
#sleAdv1 { padding: 8px 0px 5px 0px; margin: 0px; font-size: 1.0em; }
.sleAdv { padding: 0px; margin: 0px; color: #444444; font-size: 1.1em; text-align: justify; }
.advTitle { font-size: 1.4em; color: #004763; padding: 0px 0px 3px 4px; border-bottom: 1px solid #004763; margin-bottom: 11px; }
img.advLogCr { float: left; width: 122px; border: 0px; margin: 0px 5px 5px 0px; }
img.advLogNs { float: left; width: 111px; border: 0px; margin: 0px 5px 5px 0px; }
.advUl { padding: 10px 0px 0px 100px; margin: 0px; }
#formy_reklamy { color: #9F1E1E; font-size: 14px; font-weight: bold; padding: 5px 0px 5px 0px; }	
#typy_registrace { color: #9F1E1E; font-size: 14px; font-weight: bold; padding: 5px 0px 5px 0px; }
.back_adv { background-color: white; padding: 5px; margin-bottom: 5px; }
.back_adv ul { padding: 0px; padding-left: 30px; padding-bottom: 8px; margin: 0px; }
.back_adv li { padding: 0px; margin: 0px; }
.adv_price { text-align: left; padding-left: 30px; font-weight: bold; color: #004763; }
				   
/**** MAPA STRÁNEK ****/
#mapa-stranek .titMap { font-size: 14px;	padding: 0px; margin: 0px; padding-bottom: 15px; }
#mapa-stranek ul { padding: 0px; margin: 0px; padding-left: 25px; }
#mapa-stranek li { list-style-type: disc; color: #FF6308; padding-bottom: 3px; }
#mapa-stranek li li { list-style-type: circle; padding-top: 3px; padding-bottom: 0px; }
#mapa-stranek1 { float: right; width: 360px; padding-left: 15px; margin-left: 10px; border-left: 1px solid #9C9C9C; }
a.a_mapa-str { color: #9F1E1E; font-weight: bold; }
a.a_mapa-str_1 { color: black; }
#mapa-stranek a.bold {font-weight:bold;}
.ms-hr { border-bottom: 1px solid #9C9C9C; }

/**** BOTTOM ****/
#bottom { clear: both; text-align: justify; width: 99%; padding-right: 10px; padding-left: 2px;  }
#bottom p { border-top:  solid 1px black; padding: 0px; padding-top: 10px; margin: 0px; margin: 20px 0px 0px 0px; font-size: 11px; text-align: center; }
#bottom1 { clear: both; width: 100%; text-align: center; padding-left: 4px; }
#bottom1 a { text-decoration: none; background: #808080 url('https://img.najdislevu.cz/button.gif') left center repeat-x; border: solid 1px #000; color: white;font-size: 13px; font-weight: bold; padding: 4px 27px; margin:4px 4px 4px 3px; display: block; float: left; }
#bottom2 { clear: both;padding:15px 0 0 0; text-align: left;}
#bottom2 a { color: black; font-size: 11px; }
#bottom2 p {border: 0; padding: 0px; margin: 0px; float: right;}
.bottom3 { padding-right: 30px;}
.bottom4 { padding: 10px 0px 0px 0px; margin: 0px; color: #9C9C9C; font-size: 11px; text-align: center;}
.bottom4 a { text-decoration: none; color: gray; font-size: 11px; }
.msBott { background: url('https://img.najdislevu.cz/bg_ico.png') 0 -1px no-repeat; padding-left: 23px; }
.printBott { background: url('https://img.najdislevu.cz/bg_ico.png') 0 -35px no-repeat; padding-left: 20px; }
.topBott { background: url('https://img.najdislevu.cz/bg_ico.png') 0 -54px no-repeat; padding-left: 13px; }
.mistBott { background: url('https://img.najdislevu.cz/bg_ico.png') 0 -18px no-repeat; padding-left: 17px; }

/**** lightbox ****/
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90;	width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {	position: relative;	background-color: #fff;	width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-container-image img { border: 1px solid #DFDDDD; }
#lightbox-loading {	position: absolute;	top: 40%; left: 0%;	height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav {	position: absolute;	top: 0;	left: 0; height: 100%; width: 100%;	z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff;	margin: 0 auto;	line-height: 1.4em;	overflow: auto;	width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {	display: block; clear: left; padding-bottom: 1.0em;	}			
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }

/**** home page ****/
#boxFl {margin: 0 auto; color: #444444;padding-top:8px;max-width:540px;float:left;}
#boxFl .oneFl { width: 130px; height: 185px; font-size: 12px; float: left; margin: 8px 5px 6px 0; text-align: center; }
#boxFl .oneFl a { color: #444444; }
#boxFl .oneFl span { font-weight: bold; font-size: 11px; }
#boxFl .oneFl img {margin: 2px 0;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}#boxFl .oneFl img:hover {box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}
#boxFl .prevPage:hover, #boxFl .nextPage:hover { cursor: pointer; }
#boxFl .navButton {	float: left; width: 30px; height: 192px; }
#boxFl .prevPage, #boxFl .nextPage { float: left; width: 30px; height: 192px; margin-top: 3px; }
#boxFl .prevPage { background: url('https://img.najdislevu.cz/hpleftarrow.png') left center no-repeat; }
#boxFl .nextPage { background: url('https://img.najdislevu.cz/hprightarrow.png') right center no-repeat; }

#boxAD {float:left;max-width:445px;margin-left:10px;padding-top:8px;}
.hpAcProd {height:270px;width:210px;float:left;margin:5px;text-align:center;background-color: #F5F5F5;position:relative;}
.hpAcProd span {color:black;font-size:0.8em;display:block;padding:5px 0;}
.hpAcProd .hpAcTit {padding:3px 0;line-height:120%;}
.hpAcProd .hpAcTit a {color:#232323;font-weight:bold;font-size:0.9em;}
.hpAcProd .hpAcPic {font-weight:bold;font-size:1.2em;display:block;}
.hpAcProd .hpAcInf {text-align:left;}
.hpAcProd .hpAcText {float:right;width:125px;text-align:center;}
.hpAcProd .hpNewPr {font-size:1.6em;font-weight:bold;padding-top:3px;color:#BA1313;}
.hpAcProd .hpOldPr {color:#999999;text-decoration:line-through;}
.hpAcProd a.hpAcLogo {display:block;float:right;width:80px;padding:6px 0 0 0;}
.hpAcSale {text-align:center;font-size:1.6em;font-weight:bold;color:#FFF;position:absolute;left:+152px;top:+27px;
background-color:#F00000;
background-image: -webkit-gradient(linear, bottom, top, from(#F00000), to(#9F1E1E)); /* Saf4+, Chrome */
background-image: -webkit-linear-gradient(-0deg, #F00000, #9F1E1E); /* Chrome 10+, Saf5.1+, iOS 5+ */
background-image: -moz-linear-gradient(-0deg, #F00000, #9F1E1E); /* FF3.6+ */
background-image: -o-linear-gradient(-0deg, #F00000, #9F1E1E); /* Opera 11.10+ */
background-image: linear-gradient(-0deg, #F00000, #9F1E1E); /* W3C */
margin: 5px 8px 5px 0;padding: 3px;float:left;width:60px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}

.hpAcPrL {text-align:center;position:relative;margin: 0 4px 12px 4px;line-height:120%;width:233px;height:262px;float:left;border:4px solid #DFDDDD;}
.hpAcPrL .hpAcTit a {display:block;padding:5px 0 2px 0;color:black;font-weight:bold;font-size:0.9em;white-space: nowrap;overflow:hidden;}
.hpAcPrL .hpAcPic {font-weight:bold;font-size:1.2em;display:block;}
.hpAcPrL span {font-weight:bold;font-size:0.8em;display:block;padding:5px 0;color:#444444;}
.hpAcPrL .hpNewPr {font-size:1.4em;font-weight:bold;color:#BA1313;}
.hpAcPrL a.hpAcLogo {display:block;padding:6px 0 8px 0;}
.hpAcPrL .hpAcSale {left:+140px;top:+30px;}

#boxAcHp {clear: both;max-width:1000px;float:left;padding-top:4px;overflow:hidden;margin:6px 0;}
.oneAcHp {float:left;width:230px;padding:4px;margin-top:4px;}
a.titAcHp {display:block;font-weight:bold;font-size:1.2em;color:black;padding:5px 0 8px 40px;background: url('https://img.najdislevu.cz/akce/categ.jpg') 0 0 no-repeat;}
a.tac_1 {background-position: 0 -304px;}
a.tac_4 {background-position: 0 -75px;}
a.tac_5 {background-position: 0 -193px;}
a.tac_6 {background-position: 0 -340px;}
a.tac_7 {background-position: 0 -155px;}
a.tac_53 {background-position: 0 -266px;}
a.relAcHp {display:block;color:#444444;padding:7px 0 0 12px;background: url('https://img.najdislevu.cz/bg_ico.png') -1px -303px no-repeat;}
a.relAllAc {display:block;float:right;width:280px;}

#boxHS {padding:5px;overflow:hidden;margin:30px 0 0 0;border:3px solid #F5F5F5;}
#boxHS a {padding-right:8px;}

#addfav { position: relative; top: +9px; font-size: 13px;text-align: right; }
#addfav a { background: url("https://img.najdislevu.cz/star_white.gif") no-repeat left center; color: #004763; padding: 0px 5px 0px 15px; }
#makeReg {position:relative;top:-3px;font-size: 13px; float: right; width: 610px;background-color:#F3F3F3;padding:3px;margin-right:4px;white-space: nowrap;text-align:center;}

#hpSlog {line-height: 140%;background-color: #F9F9F9;color: #333;padding: 3px 6px;box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}
#hpSlog p {margin:0;padding:0;color:#454545;text-align:center;}

.oneRew { padding: 3px; margin-bottom: 4px; border: 1px solid #DFDDDD; background-color: white; }
.oneRew .insDat { display: block; float: right; width: 70px; text-align: right; font-size: 0.8em; font-style: italic; }
.oneRew .ratUser { background: url("https://img.najdislevu.cz/user.gif") no-repeat; padding-left: 17px; }
.oneRew .ratUser .userName { color: #9F1E1E; font-weight: bold; }
.oneRew .ratUser a { color: #004763; }
.oneRew .ratUser img { position: relative; top: +2px; }
.oneRew .resALL { font-weight: bold; }
.oneRew .writR { padding: 4px 0px 4px 0px; margin: 0px; color: #666666; font-size: 1.1em; }
.oneRew .writR a { color: #9F1E1E; }

@media screen and (max-width: 1009px) {
  #right {width:700px;}
  #inAconRi {padding-left:5px;}
}
@media screen and (max-width: 920px) {
  #ts_3 {display:none;} #right {width:600px;}
  #acImgDet {max-width:580px;}
}
@media screen and (max-width: 810px) {
  #ts_3 {display:none;} #right {width:500px;} #acImgDet {max-width:480px;}
}
@media screen and (max-width: 630px) {
  #searchTop {width:300px;} #searchTop .sonFe {width:212px;border:1px solid #E5E5E5;} #searchTop .textSearch {width:200px;}
  #ts_2, #ts_3, .topLi_2, #makeReg {display:none;}
  #right {width:auto;} 
}
@media screen and (max-width: 480px) {
  .topLi_1 {display:none;}
}